LFR-FSW - Task #3038

SDD : Ajouter un paragraphe sur la caractérisation du filtre lIR
22/06/2018 05:14 PM - bruno katra

Status: Closed Start date: 22/06/2018
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Le filtre IR pour tache AVGV moyennage HK induit un déphasage + perte 12% amplitude. Il faudrait que cela figure dans le SDD.

Related issues:
Related to Support #956: Documenter le mecanisme associé a SSS-CP-EQS-526 Closed 02/03/2017

History

#1 - 13/12/2018 03:01 PM - bruno katra
- Related to Support #956: Documenter le mecanisme associé a SSS-CP-EQS-526 added

#2 - 01/04/2019 12:03 PM - bruno katra

- Status changed from New to Closed
